Subject: [Healeys] Non Healey engine question.

From: [email-masked]
Date: Fri, 16 Sep 2016 14:23:00 +0000 (UTC)

--===============8112945234020932120==
	boundary="----=_Part_3394_969307951.1474035780738"

------=_Part_3394_969307951.1474035780738
Content-Transfer-Encoding: 7bit

I have been tasked with repairing my B in L's 2008 Saturn Astra.

1.8 litre Ecotec engine. 

Cam belt shredded.

Some sites say this an interferrence engine some not... I can see no evidence of the valves having touched any piston.

The exhaust cam appears to have slipped about 270 degrees and there is NO compression.

The question is...if there are no marks on the pistons can I be fairly confident that the valves are okay and installing a new belt and resetting the timing will be all that is needed?

Michael S

BN1 # 174 

------=_Part_3394_969307951.1474035780738
Content-Transfer-Encoding: 7bit

<p dir="auto">I have been tasked with repairing my B in L's 2008 Saturn Astra.<br>
1.8 litre Ecotec engine. <br>
Cam belt shredded.<br>
Some sites say this an interferrence engine some not... I can see no evidence of the valves having touched any piston.<br>
The exhaust cam appears to have slipped about 270 degrees and there is NO compression.<br>
The question is...if there are no marks on the pistons can I be fairly confident that the valves are okay and installing a new belt and resetting the timing will be all that is needed?<br>
Michael S<br>
BN1 # 174 <br></p>

------=_Part_3394_969307951.1474035780738--

--===============8112945234020932120==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8112945234020932120==--